.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c889.component_ContentDisplay_Content {
 } #c890.component_ContentDisplay_Content {
 } #c894.component_ContentDisplay_Content {
 } #c894 {margin-top:20px} #c895.component_ContentDisplay_Content {
 } #c896.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c857.component_Layout_Table {
margin: 0px;  } 
